Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1007

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-1007
Last Modified 05 Sep 2008 04:47:56
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1007

Summary

Unknown vulnerability in the LIST functionality in CommuniGate Pro before 4.3c3 allows remote attackers to cause a denial of service (server crash) via certain multipart messages.

Vulnerable Systems

Application

  • Stalker Communigate Pro 4.3c1

  • Stalker Communigate Pro 4.3c2


References

XF - communigatepro-list-dos(19961)

CONFIRM - http://www.stalker.com/CommuniGatePro/History.html

OSVDB - 15257

SECUNIA - 14604


Last Updated: 27 May 2016 10:40:00